{
    "$schema": "https://json-schema.org/draft/2020-12/schema",
    "$id": "/schema/seeker",
    "title": "Data Profil of a person that is in a seek process",
    "description": "All those data have to store any useffull logistical data and profil about a seeker (skill, ...) ",
    "type": "object",
    "properties": {
      "emailseek":{"type":"string","format":"email"},
      "mainlivinglocation":{"type":"object","$ref":"https://schema.org/PostalAddress"},
      "secondlivinglocation":{"type":"object","$ref":"https://schema.org/PostalAddress"},
      "thirdlivinglocation":{"type":"object","$ref":"https://schema.org/PostalAddress"},
      "fourthlivinglocation":{"type":"object","$ref":"https://schema.org/PostalAddress"},
      "seekcriterias":{"type":"array","$ref":"schema/seekcriteria.json"},
      "skills":{"type":"array","$ref":"schema/skills.json"},
      "educations":{"type":"array","$ref":"schema/educations.json"},
      "experiences":{"type":"array","$ref":"schema/experiences.json"}
    }
}